#preload-wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #FFFFFF;
  z-index: 99; }
  #preload-wrapper #preload {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 14px; }
    #preload-wrapper #preload i {
      color: #000000; }

.pace {
  z-index: 999; }
